/*== 産業廃棄物処理業・処理施設許可取消処分情報 ==
 ===============================================*/

 body{margin:0;}
 form{margin:0;padding:0;}
.no-disp{position:absolute;top:-9999;left:-9999;}
.pan{margin:0.5em 0;padding:0;list-style:none;font-size:80%;}
.pan li{display:inline;}
.page-navi{float:right;font-size:80%;padding-top:0.5em;}
.t80{font-size:80%;}

h1{text-align:center;margin:0.5em auto;font-size:180%;color:#336633;}
h2{margin:1em 0;padding:5px 0.5em;font-size:120%;background:#f1f1f1;border-left:8px groove #666;}

#wrapper{padding:10px 20px;background:#fff;min-height:600px;}
*html #wrapper{height:600px;}
#header{text-align:right;border-bottom:3px dotted #ccc;}
#header ul{list-style:none;margin:0;padding:0;font-size:80%;}
#header li{display:inline;}
#header p{margin:0;padding:0;}

#main{margin-top:10px;}

/*--トップページ--*/
#top #header{padding-bottom:10px;}
#top #header p{margin-bottom:0.2em;font-size:90%;}
#top h1{text-align:center;}
#top #main p, #top #main ul, #top #main dl{margin:1em 0 0.5em 1em;}
.dtm{border:3px double #ccc;width:80%;}

/*--検索結果--*/
.hit-number{text-align:right;}

#result #header{padding:0;}
#result #main p{margin:0 0 0.5em 0;padding:0;}
#result table{width:100%;border:1px solid #333;border-style:none none solid solid;}
#result td, #result th{border:1px solid #333;border-style:solid solid none none;padding:3px;empty-cells:show;}
#result th{background:#666;color:#fff;white-space:nowrap;font-size:90%;}
#result th.w1{width:1%;}
#result h2{margin:1em 0 0.5em 0;}

/*--処分理由--*/
.fact{float:right;margin:0;padding:0;}

#detail h3{margin:0;}
#detail dl{margin:0;padding:0;font-size:90%;}
#detail dt{float:left;}
#detail dd{margin-left:9em;}
#detail table{border:1px solid #333;border-style:none none solid solid;}
#detail td, #detail th{border:1px solid #333;border-style:solid solid none none;padding:3px;empty-cells:show;padding: 5px;}
#detail th{background:#666;color:#fff;white-space:nowrap;font-size:90%;}
#detail th.w1{width:1%;}
#detail #main p{margin:1em 0 1em 1em;padding:0;}
.clear{clear:both;}
hr.clear{height:2px;color:#ddd;margin-top:1em;}
/*==============================================*/

a.submenu{text-decoration:none;}
a.submenu:hover{text-decoration:underline;}
.minititle{font:18px Osaka, MS Pゴシック, MS UI Gothic,sans-serif;font-weight: bold;}